﻿.cut-title {
    width: 595px;
}

.fa-plus.archive, .fa-minus.archive {
    padding: 14px 24px;
}

#left-col {
    padding-right: 0px !important;
    /* margin-right: 15px !important;
        overflow: auto*/
}

.k-animation-container.its-popup {
    width: 45% !important;
    left: 40px !important;
}

.filter-txt {
    width: 26%;
}

.navbar-its .dropdown-menu {
    min-width: 10px;
    font-size: 12px;
    border-radius: unset;
    padding: 0;
    right: 0;
    left: unset;
}

.navbar-its .nav-item.active {
    border-bottom: 4px solid white;
}

.card-body {
    padding: 0 25px 25px 25px;
}

#search-group > label {
    left: 33px;
}

#txt-search {
    height: 62px;
}

#btn-submit {
    height: 62px;
}

#main-view {
    padding-top: 15px;
}

.grid-collapse-header.closed {
    padding: 0 15px;
}

.its-btn {
    padding: 5px 15px;
}

.close-icon {
    padding: 24px 10px;
    height: 62px;
}

#credit-panel {
    font-size: 12px;
}

#card-info-header {
    padding-left: 13px;
}

#agree-protection-modal .modal-dialog {
    max-width: 90% !important;
}


